Video Screencast Help

Patching Issues

Created: 01 Feb 2013 | 1 comment

I have some PCs that have Adobe Acrobat Pro 7.  Our vulnerability scanner says it needs an update covered in bulletin APSB09-04.  This should update it from 7.1.0 to 7.1.1.  When I set a policy for this bulletin i don't see any packages for adobe 7 just 8 and 9.  how do people patch Acrobat 7 pro?  Why isn't it part of the bulletin?

Comments 1 CommentJump to latest comment

mclemson's picture

Support for Adobe Acrobat 7.x products ends at 7.0.7 and this applies to 7.1.0.

To patch 7.1.0, download the update from Adobe, create a software resource using the update as the package, determine the correct command line and create it, then create applicabillity and detection rules.  Deploy as a Managed Software Delivery to a test computer, adjust as necessary, then deploy to pilot and finally production.

Another method would be to remove Adobe Acrobat 7.x from the environment in favor of current products, since Adobe Acrobat 7.x was End-of-Life around two years ago.

Mike Clemson, Senior Systems Engineer, ASC
Intuitive Technology Group -- Symantec Platinum Partner
intuitivetech.com